﻿body {
    padding-top: 65px;
}
.container-canvas {
    /* This could be done in one single declaration. See the extended sample. */
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.viewLabel {
    font-weight: bold;
    min-width: 300px;
}
.sfButtons {
    min-width: 100px;
    font-weight: bold;
    border: 1px solid white !important;
}
.button-150 {
    min-width: 150px;
}
.sfButtonBorder{
    padding-right:5px;
}
.alphaButton {
    background-color: #50c4f9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    padding: 2px 2px;
    text-decoration: none;
    width: 33px;
    text-align: center;
    /*margin: -3px;*/
}

    .alphaButton:hover {
        background-color: #0688fa;
    }

.AlphabetPager span {
    background-color: #333333;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    padding: 2px 2px;
    text-decoration: none;
    width: 33px;
    text-align: center;
}
.centerDiv{
    margin: 0 auto;
    width: 600px;
}
.footer {
    margin: 0 auto;
    /*width: 300px;*/
    padding-top: 5px;
    padding-bottom: 15px;
    overflow: hidden;
}
.top-buffer {
    margin-top: 20px;
}
.headerField{
    color:black;
    text-decoration-color:black;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1485px;
    }
}
.hScroll {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    width: 100%;
}
.btn-menu {
    max-width: 7.5em;
    min-width: 7.5em;
    border-style: solid;
    border-width: 1px;
    border-color: #0553A7;
}
    
tr.pgr {
    background-color: red;
    background: #FFC;
}

.table td, .table th {
    border-top: 1px solid transparent !important;
}

tr.gridview-pager {
    background: white !important;
    border-top: 1px solid transparent !important;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

th.deleteHeader a {
    color: black;
    text-decoration: none;
}
.gridview-pager {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .gridview-pager table > tbody > tr{
        background: white !important;
        background-color: white !important;
    }

        .gridview-pager table > tbody > tr > td {
            display: inline;
            /*background: white !important;
            background-color: white !important;*/
        }

            .gridview-pager table > tbody > tr > td > a,
            .gridview-pager table > tbody > tr > td > span {
                position: relative;
                float: left;
                padding: 8px 12px;
                line-height: 1.42857143;
                text-decoration: none;
                color: #0078D7;
                background-color: #ffffff;
                border: 1px solid #dddddd;
                margin-left: -1px;
            }

            .gridview-pager table > tbody > tr > td > span {
                position: relative;
                float: left;
                padding: 8px 12px;
                line-height: 1.42857143;
                text-decoration: none;
                margin-left: -1px;
                z-index: 2;
                color: #000000;
                background-color: #A7D2FF; /*#f5f5f5;*/
                border-color: #dddddd;
                cursor: default;
            }

            .gridview-pager table > tbody > tr > td:first-child > a,
            .gridview-pager table > tbody > tr > td:first-child > span {
                margin-left: 0;
                border-bottom-left-radius: 4px;
                border-top-left-radius: 4px;
            }

            .gridview-pager table > tbody > tr > td:last-child > a,
            .gridview-pager table > tbody > tr > td:last-child > span {
                border-bottom-right-radius: 4px;
                border-top-right-radius: 4px;
            }

            .gridview-pager table > tbody > tr > td > a:hover,
            .gridview-pager table > tbody > tr > td > span:hover,
            .gridview-pager table > tbody > tr > td > a:focus,
            .gridview-pager table > tbody > tr > td > span:focus {
                color: #0056B3;
                background-color: #eeeeee; /*#eeeeee;*/
                border-color: #dddddd;
            }

